# <INSTALLED_ADDONS>  # Warning: text inside the INSTALLED_ADDONS tags is auto-generated. Manual changes will be overwritten.
https://control.divio.com/api/v1/apps/serve/aldryn-addons/1.0.2/24f5d1c8-66fe-43b2-a540-17d61045a72b/aldryn-addons-1.0.2.tar.gz#egg=aldryn-addons==1.0.2
https://control.divio.com/api/v1/apps/serve/aldryn-django/1.11.11.1/002e1533-c0b2-41c6-9384-60594e7afeed/aldryn-django-1.11.11.1.tar.gz#egg=aldryn-django==1.11.11.1
https://control.divio.com/api/v1/apps/serve/aldryn-sso/1.1.16/dbe0c45a-c981-4beb-8624-b0d2c4196aa0/aldryn-sso-1.1.16.tar.gz#egg=aldryn-sso==1.1.16
https://control.divio.com/api/v1/apps/serve/aldryn-django-cms/3.5.2.2/88bf7991-90a3-4c98-acf5-42c3fa14e2a4/aldryn-django-cms-3.5.2.2.tar.gz#egg=aldryn-django-cms==3.5.2.2
https://control.divio.com/api/v1/apps/serve/aldryn-forms/3.0.3/d6a05ca0-134c-495f-98c0-0faaf3bdfd3b/aldryn-forms-3.0.3.tar.gz#egg=aldryn-forms==3.0.3
https://control.divio.com/api/v1/apps/serve/aldryn-google-analytics/1.0.1/9fa37058-cd43-418c-9e06-b81c17b6bdfb/aldryn-google-analytics-1.0.1.tar.gz#egg=aldryn-google-analytics==1.0.1
https://control.divio.com/api/v1/apps/serve/djangocms-history/0.5.3/05803675-6e8d-4637-b14b-1bb8d18b24b3/djangocms-history-0.5.3.tar.gz#egg=djangocms-history==0.5.3
https://control.divio.com/api/v1/apps/serve/djangocms-link/2.1.2/35b986c1-fafb-46ee-b665-aa36603f233a/djangocms-link-2.1.2.tar.gz#egg=djangocms-link==2.1.2
https://control.divio.com/api/v1/apps/serve/djangocms-picture/2.0.6/005e8663-d1cc-4667-936c-30709edad076/djangocms-picture-2.0.6.tar.gz#egg=djangocms-picture==2.0.6
https://control.divio.com/api/v1/apps/serve/djangocms-text-ckeditor/3.6.0.0/28f314b5-a857-4bd1-87ab-1255b8cf64ca/djangocms-text-ckeditor-3.6.0.0.tar.gz#egg=djangocms-text-ckeditor==3.6.0.0
https://control.divio.com/api/v1/apps/serve/django-filer/1.3.2/a68cceeb-0373-47af-9cf6-01dbc9bead40/django-filer-1.3.2.tar.gz#egg=django-filer==1.3.2
# </INSTALLED_ADDONS>
Whoosh==2.7.4
django-haystack==2.7.0
aldryn-search==0.5.0
django-fontawesome==0.3.1
mailchimp3==2.1.0
django-image-cropping==1.1.0
django-anymail[mailgun]==1.4